Subject: New Reply Received - Conversation with Hasenaat Omer
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 16 Feb 2023 07:16:04 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Conversation with Hasenaat Omer  Ticket comment <div>Dear team </div>
<div>
<br><div>Thank you so much for being so kind and supportive.</div>
<div><br></div>
<div>I checked my account and I’ve found the order status updated and also my refund for which I’m thankful to your team.</div>
<div><br></div>
<div>Now I’ve placed another order #9414613978 since 13th of Feb, 2023 but it hasn’t reached me yet don’t know why although it was about to be delivered on 14th of Feb.</div>
<div><br></div>
<div>The courier team’s updates on their tracking site shows that they’ve rescheduled my parcel but I don’t know about it and it’s totally not my demand.</div>
<div><br></div>
<div>My contact number is active and still I’m waiting for my parcel’s delivery so please ask them to not make any further excuses and deliver it asap. </div>
<div><br></div>
<div> Thanking you in advance<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, February 16, 2023, 4:20 AM, Max &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv3182374827"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5684213</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5684213<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi omer,<br><br>Thank you for reaching out to us.<br><br>We sincerely apologize for any inconvenience caused, <br><br>With reference to order number 9413709362 please note that order status updated.</div>
<div dir="ltr">​</div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount 83.725 AED in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:<br> <br>Step 1 - Simply log onto your account<br>Step 2 - Start shopping<br>Step 3 - Add chosen items to basket<br>Step 4 - Proceed to checkout<br>Step 5 - Select the my credit as a payment option</div>
<div dir="ltr">
<br>We appreciate your patience.<br><br>Thank You,<br>Max Support Team.</div>
</div></div>
<div><br></div>
<br>

</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5684213